/* === HEADER === */
/* ---------- NAVBAR ---------- */
h1 a{
    padding:20px 0!important;
    font-family:'Futura',sans-serif!important;
}
#mainNav h1 a:hover,
#mainNav h1:hover{
    text-decoration:none!important;
}
#mainNav,
#mainNav a,
#mainNav button,
#mainNav h1 a{
    color:#fff!important;
    transition:.3s ease;
}
#mainNav h1 a{
    font-size: 30px !important;
}
#mainNav.navbar-shrink,
#mainNav.navbar-shrink a,
#mainNav.navbar-shrink button,
#mainNav.navbar-shrink h1 a,
#mainNav.navbar-shrink ul#menu li a,
#mainNav.navbar-shrink ul#menu ul a{
    color:#000!important;
}
#mainNav.navbar-shrink{
    background:rgba(201,201,201,.60);
    box-shadow:0 7px 29px rgba(100,100,111,.40);
}
#navbarSupportedContent{
    float:left;
}
.nav-link{
    padding:20px;
    font-weight:500;
}
.ddl ul{
    width:175px;
}

/* ---------- MENU ---------- */
ul#menu li{
    position:relative;
    float:left;
    display:block;
    margin:0;
    padding:0;
    font-size: 16px !important;
}
ul#menu li a{
    text-transform:uppercase;
    text-decoration:none;
    transition:.35s ease;
}
ul#menu ul{
    position:absolute;
    top:38px;
    left:0;
    margin:34px 0 0;
    padding:0;
    list-style:none;
    opacity:0;
    visibility:hidden;
    z-index:999;
    transition:.35s ease;
}
#mainNav.navbar-shrink ul#menu ul{
    background:rgba(201,201,201,.50);
}
ul#menu li:hover>ul{
    opacity:1;
    visibility:visible;
}
ul#menu ul li{
    float:none;
    display:block;
}
ul#menu ul a{
    width:130px;
    display:block;
    white-space:nowrap;
    text-transform:none;
}
ul#menu ul ul{
    top:0;
    left:175px;
    margin:0;
}

/* ---------- HOME HEADER ---------- */
#header{
    background:url("../Image/Sfondi/Sfondo1.jpg") center center/cover no-repeat!important;
    position:relative;
    height:120vh;
    padding-top:50rem!important;
}
header.masthead .masthead-heading{
    width:500px;
    margin-top:-45%;
    padding:67px 0;
    color:#fff;
    font-family:'Futura',sans-serif;
}
header.masthead .masthead-heading h5{
    letter-spacing:4px;
    font-weight:200;
}
#prima-frase{
    position:absolute;
    top:105vh;
    width:100%;
    height:270px;
    padding:0;
    color:#000;
    z-index:99;
}
#prima-frase h2{
    padding:150px 0;
    font-family:Underwood;
    font-size:50px;
}